i2o_cntxt_list_remove
Prev | I2O message devices | Next

## Name

i2o_cntxt_list_remove — Remove a pointer from the context list

## Synopsis

`u32 i2o_cntxt_list_remove (` | struct i2o_controller * | c,
| void * | ptr`)`;

## Arguments

`c`

  controller to which the context list belong

`ptr`

  pointer which should be removed from the context list

## Description

Removes a previously added pointer from the context list and returns the matching context id.

Returns context id on succes or 0 on failure.

Prev | Up | Next
i2o_cntxt_list_add | Home | i2o_cntxt_list_get